@media only screen and (min-width:1921px ) {
	.ourTeamSection {
		max-width:1920px !important;
		margin:0 auto !important;
		left:0px !important;
		right:0px !important;
		width:100% !important;
	}
	.ourTeamSection .ourTeamContentCol  > .vc_column-inner {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
	.ourTeamSection .ourTeamImageCol  > .vc_column-inner .divider-wrap > div {
		height: 60vh !important;
	}
	.whereFocusSec  .row_col_wrap_12 {
		max-width: 1260px;
		margin: 0 auto !important;
	}
	.focusInnerRightContentMainCol > .vc_column-inner {
		padding-left: 110px !important;
	}
    .whereFocusSec .focusImageCol {
        position: absolute;
        top: -200px;
        right: 100px;
    }
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul:before {
		width: 400px;
		top: -10px;
		left: 10px;
	}
}
@media only screen and (max-width:1440px ) {
	.whereFocusSec  .focusInnerRightContentMainCol   > .vc_column-inner {
		padding-left: 80px ;
	}
	.whereFocusSec .focusImageCol {
		top: -230px;
		right: 170px;
	}
}
@media only screen and (max-width:1380px ) {
    .whereFocusSec .focusImageCol {
        top: -200px;
        left: -120px;
    }
	.whereFocusSec  .focusInnerRightContentMainCol   > .vc_column-inner {
        padding-left: 120px !important;
        padding-right: 100px !important;
	}
	.ourPortfolioDigitalSec .applyDigitalImageCol {
		left: 40px;
	}
	.orangePortfolioSec .applyDigitalImageCol {
        right: 40px;
    }
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
		width: 23%;
	}
	.ourMessageSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
		left: 0px;	
		background-size: 400px;
	}
	.ourTeamBespokeSec ul.nectar-parallax-scene li.layer:nth-child(2) > DIV {
		left: 0px;	
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text h6 {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (max-width:1200px ) {
  .ourTeamSection .ourTeamImageCol  > .vc_column-inner .divider-wrap > div {
		height: 70vh !important;
	}
	.ourTeamSection .ourTeamContentCol  > .vc_column-inner {
		padding-left: 15%;
	}
	.applyDigitalContentCol > .vc_column-inner {
		padding-left: 270px !important;
		padding-right: 40px !important;
	}
	.orangePortfolioSec .applyDigitalContentCol > .vc_column-inner {
		padding-left: 40px !important;
		padding-right: 270px !important;
	}
	.orangePortfolioSec .applyDigitalImageCol {
        right: 40px;
    }
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext {
		width: 550px;
	}
	.whereFocusSec .focusImageCol {
		top: -200px;
		left: -100px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text h4 {
		line-height: 36px;
		font-size: 28px;
	}
	.footerTops ul.nectar-parallax-scene li.layer:nth-child(2) > div {
		background-size: 300px;
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box {
		min-height: 340px;
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text h6 {
		font-size: 24px;
		line-height: 32px;
	}
}
@media only screen and (max-width:1024px ) {
	.footerMainSec .menu-footer-menu-container ul {
		justify-content: start;
		margin: 0;
		gap: 10px 0px;
	}
	.footerMainSec .menu-footer-menu-container ul li {
		margin-right: 0;
		width: 100%;
	}
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
		width: 31.33%;
	}
	.bottom_meta a i {
		font-size: 30px !important;
	}
	.coreValueSec .valueInnerBoxCol > .vc_column-inner {
	    padding: 20px 20px;	
	}
	.fromFounderSec  .founderContentCol  > .vc_column-inner .wpb_text_column {
		max-width:100% !important;
	}
/* 	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li {
		font-size: 20px;
		line-height: 30px;
		padding: 20px 60px 20px 50px !important;
		width: 400px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li em {
		top: 10px;
		line-height: 38px;
		width: 80px;
		display: block;
		height: 80px;
		right: -35px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul:before{
		width: 390px;
		top: -10px;
		left: 20px;
	} */
	.whereFocusSec .focusInnerRightContentMainCol > .vc_column-inner {
        padding-left: 90px !important;
        padding-right: 90px !important;
    }
	.whereFocusSec .focusImageCol {
		top: -180px;
		left: -80px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext {
		width: 480px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text h4 {
		line-height: 34px;
		font-size: 26px;
	}
	.ourUpdatesSec > .row-bg-wrap .inner-wrap .row-bg {
	    background-size: cover !important;	
	}
	.ourPortfolioDigitalSec .applyDigitalImageCol {
        left: 0px;
		max-width: 350px !important;
    }
    .applyDigitalContentCol > .vc_column-inner {
        padding-left: 200px !important;
        padding-right: 40px !important;
    }
	.orangePortfolioSec .applyDigitalContentCol > .vc_column-inner {
		padding-left: 40px !important;
		padding-right: 200px !important;
	}
	.circle-container {
		width: 700px;
		height: 700px;
	}
	.circle-container .circle-image img {
		width: 700px !important;
	}
	.circle-container .circle-button {
		padding: 14px 20px;
		width: 200px;
		font-size: 22px;
		line-height: 32px;
	}
	.circle-container .top-right {
		right: -80px;
	}
	.circle-container .top-left {
		left: -80px;
	}
	.circle-container .right {
		right: -120px;
	}
	.circle-container .left {
		left: -120px;
	}
	.circle-container .bottom-right {
		right: -80px;
	}
	.circle-container .bottom-left {
		left: -80px;
	}
	.circle-container .center-circle {
		font-size: 20px;
		line-height: 28px;
	}
    .ourMessageSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
        background-size: 300px;
    }
	 .ourTeamSection .ourTeamImageCol > .vc_column-inner .divider-wrap > div {
			height: 50vh !important;
	}
}
@media only screen and (max-width:991px ) {
	.homeHeroSec .homeHeroInnerCol > .vc_column-inner > .wpb_wrapper {
		padding-left: 40px;
	}
	.innerPageHeroSec .homeHeroInnerCol > .vc_column-inner > .wpb_wrapper {
		padding-left: 40px;
	}
	.nectar_cascading_images .cascading-image .inner-wrap .bg-layer {
		transform: none !important;
	}
	.missionContentCol > .vc_column-inner  .wpb_text_column.wpb_content_element {
		max-width:100% !important;
	}
	.ourTeamSection .ourTeamImageCol > .vc_column-inner .divider-wrap > div {
		height: 50vh !important;
	}
	.ourTeamSection .ourTeamContentCol > .vc_column-inner {
		align-items: flex-start;
	}
	.ourTeamSection .ourTeamContentCol > .vc_column-inner .wpb_text_column {
    	max-width: 100% !important;
	}
	.footerMainSec .menu-footer-menu-container ul li {
		width: 100%;
		text-align: left;
	}
	.footerMainSec .footerLinkingCol {
		width:33.33%;
	}
	.footerMainSec .footerImgCol img {
		margin:0 auto;
		height: 100px;
	}
	.footerMainSec .copyRightRow .copyRightInnerCol {
		margin-bottom:10px;
	}
	.footerMainSec .copyRightRow .copyRightInnerCol > .vc_column-inner .wpb_wrapper p {
		text-align: center;
	}
	.ourUpdatesSec > .row-bg-wrap .inner-wrap .row-bg {
		background: linear-gradient(0deg, #F9F6F4 69.99%, #B6996A 70%), linear-gradient(270deg, rgba(199, 176, 141, 0.05) 70.2%, #C7B08D 70.34%);
	}
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
		width: 48%;
	}
	.nectar_team_member_overlay .team_member_details {
	    padding: 40px 40px;	
	}
	.nectar_team_member_overlay .inner-wrap {
		max-width: 770px;
		height: 550px;
	}
	.ourTeamBespokeSec ul.nectar-parallax-scene li.layer:nth-child(2) > DIV {
		background-size: 200px;
		left: 0;
	}
	.whereFocusSec .focusImageCol {
		position: initial;
	}
	.whereFocusSec .focusImageCol  > .vc_column-inner .nectar_cascading_images {
		max-width: 700px !important;
	}
	.whereFocusSec .focusInnerRightContentMainCol > .vc_column-inner {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
/* 	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li {
        padding: 20px 230px 20px 50px !important;
        width: 100%;
    } */
    .applyDigitalContentCol > .vc_column-inner {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
	.ourPortfolioDigitalSec .applyDigitalImageCol {
		left: 0px;
		max-width: 100% !important;
		position: inherit;
	}
	.ourPortfolioDigitalSec .applyDigitalImageCol > .vc_column-inner .nectar_cascading_images {
		max-width: 100% !important;
		width: 100% !important;
	}
	.orangePortfolioSec .applyDigitalContentCol > .vc_column-inner {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.ourPortfolioDigitalSec .applyDigitalContentCol > .vc_column-inner {
		height: 100% !important;
		min-height: 100%;
	}
	.circle-container {
		width: 570px;
		height: 570px;
	}
	.circle-container .circle-button {
		padding: 12px 18px;
		width: 180px;
		font-size: 20px;
		line-height: 28px;
	}
	.circle-container .top-right {
		right: -60px;
	}
	.circle-container .top-left {
		left: -60px;
	}
	.circle-container .right {
		right: -90px;
	}
	.circle-container .left {
		left: -90px;
	}
	.circle-container .bottom-right {
		right: -60px;
	}
	.circle-container .bottom-left {
		left: -60px;
	}
	.circle-container .center-circle {
		font-size: 16px;
		line-height: 24px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text {
		max-width: 525px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text h4 {
		line-height: 40px;
		font-size: 34px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext {
		width: 100%;
	}
	.whereFocusSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
		background-position: center right;
	}
	.ourMessageSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
        display: none;
    }
	.mobileMenuLinks.mobileEmailLink {
		border-top: 1px solid;
		padding-top: 40px;
	}
	.mobileMenuLinks .menu-title-text {
		font-size: 18px;
		line-height: 26px;
		font-weight: 400;
	}
	.mobileMenuLinks {
		text-align: left;
		margin-bottom: 0px !important;
	}
	.mobileMenuLinks a.nectar-menu-item-with-icon {
		text-transform: none !important;
	}
	.mobileMenuLinks a.nectar-menu-item-with-icon i {
        display: inline-block !important;
        font-size: 18px;
    }
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box {
		width: 49%;
		min-height: 300px;
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper {
		row-gap: 16px;
	}
}
@media only screen and (max-width:769px ) { 

}
@media only screen and (max-width:690px ) {
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box {
		padding: 20px 20px;
		min-height: 180px;
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .image-wrap .box-bg {
		padding-bottom: calc((1 / 1) * 100%);
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper {
        row-gap: 8px;
    }
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text {
		padding: 0;
		margin-top: 0px;
	}
	.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text h6 {
		font-size: 12px !important;
		line-height: 18px !important;
	}
	.whereFocusSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
    	background-size: 150px;	
		top: -80px;
	}
	body h1 {
		font-size:36px !important;
		line-height:44px !important;
	}
	body h2 {
		font-size:32px !important;
		line-height:40px !important;
	}
	body h3 {
		font-size:26px !important;
		line-height:34px !important;
	}
	body h4 {
		font-size:28px !important;
		line-height:36px !important;
	}
	body h5 {
		font-size:22px !important;
		line-height:30px !important;
	}
	body h6 {
		font-size:18px !important;
		line-height:26px !important;
	}
	body P {
		font-size:16px !important;
		line-height:22px !important;
	}
	a.homeHeroBtn:before {
		width: 110%;
		height: 150%;
		margin: -10px 0 0 -10px;
	}
	.homeHeroSec a.nectar-button {
		font-size: 14px;
		line-height: 20px;
		padding: 8px 40px !important;
	}
	.innerPageHeroSec .homeHeroInnerCol > .vc_column-inner > .wpb_wrapper {
		padding-left: 20px;
	}
	.footerMainSec .menu-footer-menu-container ul {
		display: flex;
        gap: 8px 0px;
	}
	.footerMainSec .menu-footer-menu-container ul li {
		width: 50%;
		margin-bottom: 0px;
	}
	.footerMainSec .footerIndependentCol > .vc_column-inner .wpb_wrapper p {
		font-size: 14px ! IMPORTANT;
		line-height: 22PX ! IMPORTANT;
	}
	.footerMainSec .copyRightRow .copyRightInnerCol > .vc_column-inner .wpb_wrapper p {
		font-size: 14px ! IMPORTANT;
		line-height: 22PX ! IMPORTANT;
	}
	.footerMainSec .footerLinkingCol > .vc_column-inner .wpb_wrapper h6 {
		margin-bottom: 10px;
		font-size: 18px !important;
    	line-height: 26px !important;
	}
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
		width: 100%;
	}
	.investmentTeamInnerCol > .vc_column-inner .team-meta h3{
		font-size: 20px !important;
		line-height: 28px !important;
	}
	.investmentTeamInnerCol > .vc_column-inner .team-meta h5 {
		font-size: 14px !important;
		line-height: 22px !important;
		color: #35475D;
	}
	.nectar_team_member_overlay .team_member_details {
		padding: 20px 20px;
		overflow-y: hidden;
		width: 100%;
	}
    .nectar_team_member_overlay .inner-wrap {
        max-width: 100% !important;
        height: 100% !important;
        top: 0;
    }
    .ourTeamBespokeSec ul.nectar-parallax-scene li.layer:nth-child(2) > DIV {
        background-size: 120px;
        left: 0;
		top: 0;
    }
	.whereFocusSec .focusInnerRightContentMainCol > .vc_column-inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-icon img {
        width: 35px;
        height: 100%;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext {
		padding: 16px 16px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text {
		max-width: 100%;
		padding-left: 60px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-icon {
        left: 20px;
        top: 25px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text h4 {
		line-height: 28px !important;
		font-size: 20px !important;
	}
/* 	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li {
		padding: 20px 20px 20px 50px !important;
		width: 100%;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul {
		padding-left: 0px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li {
		padding: 20px 70px 20px 50px !important;
		font-size: 16px;
		line-height: 22px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li em {
		top: 15px;
		line-height: 18px;
		width: 60px;
		height: 60px;
		right: 5px;
	}
	.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li i{
   		 line-height: 65px;
	}
    .whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul:before {
        width: 300px;
        top: -10px;
        left: -10px;
    } */
	.ourUpdatesSec > .row-bg-wrap .inner-wrap .row-bg {
    	background-position: center !important;
	}
    .applyDigitalContentCol > .vc_column-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
	.orangePortfolioSec .applyDigitalContentCol > .vc_column-inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.coreValueSec  {
		display:block;
	}
	.coreValueShortCode {
		display:none;
	}
	.footerTops ul.nectar-parallax-scene li.layer:nth-child(2) > div {
		background-size: 250px;
		left: 70px;
	}
	.footerMainSec .footerLinkingCol {
		width: 100%;
	}
	.post h3.title {
		font-size: 24px !important;
		line-height: 32px !important;
	}
	.post .excerpt {
		font-size: 16px;
		line-height: 22px;
	}
	a.borderButton {
		width: 100%;
		text-align:center;
	}
	.homeHeroSec .row_col_wrap_12 {
		align-content: start !important;
		padding-top: 120px !important;
	}	
    .homeHeroSec {
        height: 400px !important;
        min-height: 400px !important;
    }
	.footerMainSec .footerImgCol img {		
		height: 70px;
	}
	.homeHeroSec .row_col_wrap_12 {
		min-height: 100% !important;
	}
	a.nectar-button {
		width: 100% !important;
		text-align: center !important;
	}
	.coreValueSec .valueInnerBoxCol > .vc_column-inner .wpb_wrapper h6 {
		font-size: 24px !important;
    	line-height: 32px !important;
	}
	.innerPageHeroSec .wpb_wrapper h1 {
		font-size: 70px !important;
		line-height: 80px !important;
		max-width: 180px;
	}
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper {
		gap: 8px 0px;
		justify-content: space-between;
	}
	.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
        width: 49%;
		padding: 8px;
    }
	body.wp-singular.post-template-default.single.single-post .section-title h1 {
		font-size: 30px !important;
		margin-bottom: 8px !important;
	}
	body.wp-singular.post-template-default.single.single-post .heading-title {
		padding-bottom: 8px !important;
		margin-bottom: 20px !important;
	}
	body.wp-singular.post-template-default.single.single-post .post .content-inner {
		padding-bottom: 0px;
	}
	body.wp-singular.post-template-default.single.single-post .related-post-wrap {
		margin-top: 48px;
	}
	body.wp-singular.post-template-default.single.single-post h3.related-title {
		padding-top: 48px !important;
	}
	.off-canvas-menu-container .menu-wrap.menuwrapper li a {
		font-weight: 500 !important;
	}

}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}